API ReferenceCurrent user

Get current user

Get the currently authenticated user's profile information

GET
/v1/me
AuthorizationBearer <token>

OAuth 2.0 authorization code flow

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/me"
{  "avatar_url": "https://example.com/avatar.jpg",  "display_name": "John Doe",  "email": "john@example.com",  "first_day_of_week": 1,  "first_name": "John",  "id": "user_01J5KC6T9PKRFGT8V2WD9Y8H6X",  "last_name": "Doe",  "plan": "premium",  "time_format": "12hr",  "time_zone": "America/New_York"}